---
group:
  name: 'Stephen-hj'
  description: ''
  projects:
  - name: 'AndroidApplication'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'JavaWeb'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'LanQiaoCup'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'androidapplication'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'javaweb'
    description: ''
    mirrorRelease: false
    topic: ''
  